<?php
// ডাটাবেস কানেকশন
$servername = "localhost";
$username = "tamimsho_home";
$password = "tamimsho_home";
$dbname = "tamimsho_home";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>